<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000005054</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°201 du 29 août 1991</TITRE>
<NUM>0201</NUM>
<DATE_PUBLI>1991-08-29</DATE_PUBLI>


<STRUCTURE_TXT>
<LIEN_TXT idtxt="JORFTEXT000000841402" titretxt="Arrêté du 27 août 1991 PORTANT NOMINATION (ADMINISTRATION CENTRALE)"/>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>TEXTES GENERAUX</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU LOGEMENT DES TRANSPORTS ET DE LA MER</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000356316" titretxt="Arrêté du 20 août 1991 portant nomination au conseil d'administration de la    Bibliothèque nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000356315" titretxt="Arrêté du 6 août 1991 modifiant l'arrêté du 23 avril 1990 portant    institution d'une régie de recettes    auprès du service historique de l'armée de terre, à Vincennes (Val-de-Marne)"/>
<LIEN_TXT idtxt="JORFTEXT000000174092" titretxt="Arrêté du 18 juillet 1991 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000172931" titretxt="Décret du 23 août 1991 portant reconnaissance d'une fondation    comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000537298" titretxt="Décret du 23 août 1991 portant reconnaissance d'une association    comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000355686" titretxt="Décision du 7 juin 1991 portant inscription sur une liste d'aptitude    (ingénieurs d'études et de fabrications)"/>
</TM>
<TM niv="3">
<TITRE_TM>PREMIER MINISTRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000721307" titretxt="Arrêté du 28 août 1991 portant nomination au cabinet du Premier ministre"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INDUSTRIE ET DE L'AMENAGEMENT DU TERRITOIRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000355685" titretxt="Arrêtés du 20 juin 1991 portant inscription à des tableaux    d'avancement (personnels des services judiciaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000720535" titretxt="Arrêté du 22 août 1991 supprimant un office    de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000356314" titretxt="Arrêtés du 22 août 1991 portant nomination de notaires    (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000356313" titretxt="Arrêté du 20 août 1991 relatif aux concours d'adjoints administratifs des    services extérieurs de l'administration pénitentiaire ouverts au titre de    l'année 1991"/>
<LIEN_TXT idtxt="JORFTEXT000000356760" titretxt="Décret du 27 août 1991    portant délégation de signature"/>
<LIEN_TXT idtxt="JORFTEXT000000174091" titretxt="Arrêtés du 23 août 1991 portant cessation    de fonctions de magistrats"/>
<LIEN_TXT idtxt="JORFTEXT000000174090" titretxt="Arrêtés du 23 août 1991 portant cessation    de fonctions de magistrats"/>
<LIEN_TXT idtxt="JORFTEXT000000174089" titretxt="Arrêtés du 23 août 1991 portant cessation    de fonctions de magistrats"/>
<LIEN_TXT idtxt="JORFTEXT000000356318" titretxt="Arrêtés du 20 juin 1991 portant inscription à des tableaux    d'avancement (personnels des services judiciaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000720534" titretxt="Arrêtés du 22 août 1991 portant nomination de notaires    (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000720884" titretxt="Arrêtés du 20 juin 1991 portant inscription à des tableaux    d'avancement (personnels des services judiciaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000720849" titretxt="Arrêté du 23 août 1991 admettant un magistrat    à faire valoir ses droits à la retraite"/>
<LIEN_TXT idtxt="JORFTEXT000000720848" titretxt="Arrêté du 23 août 1991 rapportant    le maintien en fonctions de magistrats"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ECONOMIE, FINANCES ET BUDGET</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000356272" titretxt="Décret du 23 août 1991 instituant une concession de mines d'uranium, autres    métaux radioactifs et substances connexes, dite Concession de Fabreguettes    (Aveyron), au profit de la Compagnie générale des matières nucléaires    (Cogéma)"/>
<LIEN_TXT idtxt="JORFTEXT000000172928" titretxt="Arrêté du 23 août 1991 portant annulation de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000174093" titretxt="Arrêté du 30 juillet 1991 portant institution de la commission nationale    chargée d'émettre des avis en matière d'accidents du travail et de maladies    professionnelles survenus aux agents soumis au statut national du personnel    des industries électriques et gazières"/>
<LIEN_TXT idtxt="JORFTEXT000000356762" titretxt="Arrêté du 23 août 1991 portant report de crédits"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA RECHERCHE ET DE LA TECHNOLOGIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000172927" titretxt="Arrêté du 22 août 1991 autorisant au titre de l'année 1991 l'ouverture de    concours sur titres et travaux pour le recrutement de chargés de recherche    (femmes et hommes) de l'Institut national d'études démographiques"/>
<LIEN_TXT idtxt="JORFTEXT000000720847" titretxt="Arrêté du 22 août 1991 autorisant au titre de l'année 1991 l'ouverture d'un    concours sur titres et travaux pour le recrutement de directeurs de recherche    (femmes et hommes) de l'Institut national d'études démographiques"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA CULTURE ET DE LA COMMUNICATION</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000720883" titretxt="Arrêté du 31 juillet 1991 fixant les modalités et le contenu de la carte de    suivi médical prévue à l'article 40 du décret no 86-1103 du 2 octobre 1986 et    à l'article 44 du décret no 75-306 du 28 avril 1975 modifié"/>
<LIEN_TXT idtxt="JORFTEXT000000356761" titretxt="Arrêté du 20 août 1991 relatif au concours sur épreuves professionnelles    pour le recrutement de chefs de centre    des services extérieurs et de la main-d'oeuvre"/>
<LIEN_TXT idtxt="JORFTEXT000000721306" titretxt="Arrêté du 1er août 1991 complétant l'arrêté du 21 février 1990 définissant    les critères de classification et les conditions d'étiquetage et d'emballage    des préparations dangereuses"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES DEPARTEMENTS D'OUTRE-MER</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000174088" titretxt="Décret du 23 août 1991 fixant l'étendue des zones et les servitudes de    protection contre les obstacles au voisinage du centre radioélectrique de    Brive-la-Gaillarde-Aérodrome (Corrèze)"/>
<LIEN_TXT idtxt="JORFTEXT000000172932" titretxt="Décret du 23 août 1991 fixant l'étendue des zones du secteur de dégagement et    des servitudes de protection contre les obstacles applicables au voisinage du    centre radioélectrique de Limoges-Aérodrome (Haute-Vienne)"/>
<LIEN_TXT idtxt="JORFTEXT000000355687" titretxt="Arrêté du 31 juillet 1991 modifiant l'arrêté du 16 avril 1991 modifié portant    octroi d'autorisation et d'agrément de transports aériens"/>
<LIEN_TXT idtxt="JORFTEXT000000537299" titretxt="Décret du 23 août 1991 abrogeant le décret fixant l'étendue des zones et les    servitudes de protection contre les obstacles applicables au voisinage du    centre radioélectrique de Millau-Cornus (Aveyron)"/>
<LIEN_TXT idtxt="JORFTEXT000000356317" titretxt="Décret du 23 août 1991 fixant l'étendue des zones et du secteur de dégagement    et les servitudes de protection contre les obstacles applicables au voisinage    du centre radioélectrique d'Avignon-Aérodrome (Vaucluse)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES ETRANGERES</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000721309" titretxt="Arrêtés du 21 août 1991 portant habilitation d'oeuvres d'adoption"/>
<LIEN_TXT idtxt="JORFTEXT000000720885" titretxt="Arrêté du 15 juillet 1991 portant admission à la retraite (agents    diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000356312" titretxt="Arrêtés du 21 août 1991 portant habilitation d'oeuvres d'adoption"/>
<LIEN_TXT idtxt="JORFTEXT000000537297" titretxt="Arrêté du 14 août 1991 portant admission à la retraite (administration    centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000172930" titretxt="Arrêtés du 21 août 1991 portant habilitation d'oeuvres d'adoption"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EDUCATION NATIONALE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000356273" titretxt="Arrêté du 21 août 1991 autorisant au titre de la session de 1992 l'ouverture    d'un concours d'accès à l'échelle de rémunération des professeurs agrégés    réservé aux maîtres des établissements d'enseignement privés bénéficiant d'un    contrat ou d'un agrément définitif"/>
<LIEN_TXT idtxt="JORFTEXT000000172929" titretxt="Arrêté du 21 août 1991 autorisant au titre de la session de 1992 l'ouverture    d'un concours d'accès à l'échelle de rémunération des professeurs d'éducation    physique et sportive réservé aux maîtres des classes sous contrat des    établissements d'enseignement privés"/>
<LIEN_TXT idtxt="JORFTEXT000000721308" titretxt="Arrêté du 22 août 1991 fixant la liste des élèves de l'Ecole nationale    supérieure de céramique industrielle de Limoges ayant obtenu en 1991, par    ordre de mérite, le diplôme d'ingénieur de l'Ecole nationale supérieure de    céramique industrielle"/>
<LIEN_TXT idtxt="JORFTEXT000000356310" titretxt="Arrêté du 21 août 1991 autorisant au titre de la session de 1992 l'ouverture    de concours d'accès à l'échelle de rémunération des professeurs certifiés    réservés aux maîtres des classes sous contrat des établissements    d'enseignement privés"/>
<LIEN_TXT idtxt="JORFTEXT000000356311" titretxt="Arrêtés du 7 août 1991 portant admission à la retraite    (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000537296" titretxt="Arrêtés du 7 août 1991 portant admission à la retraite    (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000537300" titretxt="Décret  no 91-819 du 26 août 1991    relatif à l'Institut universitaire de France"/>
</TM>
</TM>
</TM>
<LIEN_TXT idtxt="JORFTEXT000000479806" titretxt="Arrêté du 9 août 1991 RELATIF A L'ASSISTANCE MUTUELLE ENTRE LES ETATS MEMBRES ET A LA COLLABORATION ENTRE CEUX-CI ET LA COMMISSION DES COMMUNAUTES EUROPEENNES POUR L'APPLICATION DES REGLEMENTATIONS VETERINAIRES ET ZOOTECHNIQUES"/>
<LIEN_TXT idtxt="JORFTEXT000000504838" titretxt="Décret n°91-821 du 23 août 1991 MODIFIANT LE DECRET 781177 DU 22-11-1978 RELATIF AU STATUT PARTICULIER DES PERSONNELS TECHNIQUES DU LABORATOIRE NATIONAL DE LA SANTE"/>
<LIEN_TXT idtxt="JORFTEXT000000841628" titretxt="Arrêté du 21 août 1991 RELATIF A LA SECONDE PERIODE DE MISE EN BOUTEILLE POUR LES VINS DE LA REGION NANTAISE POUVANT BENEFICIER DE LA MENTION &quot;SUR LIE&quot;"/>
<LIEN_TXT idtxt="JORFTEXT000000301421" titretxt="Arrêté du 7 août 1991 PORTANT NOMINATION A LA COMMISSION NATIONALE DE MEDECINE ET DE BIOLOGIE DE LA REPRODUCTION"/>
<LIEN_TXT idtxt="JORFTEXT000000866719" titretxt="Décret n°91-820 du 23 août 1991 MODIFIANT L'ARTICLE 38-SEXDECIES-GA DE L'ANNEXE III AU CODE GENERAL DE S IMPOTS"/>
<LIEN_TXT idtxt="JORFTEXT000000668213" titretxt="Arrêté du 12 août 1991 PORTANT NOMINATION AU CONSEIL D'ADMINISTRATION DE LA CAISSE AUTONOME NATIONALE DE LA SECURITE SOCIALE DANS LES MINES"/>
<LIEN_TXT idtxt="JORFTEXT000000571827" titretxt="Décret du 23 août 1991 RELATIF AUX APPELLATIONS D'ORIGINE CONTROLEE &quot;ALSACE&quot; ET &quot;ALSACE GRAND CRU&quot;"/>
<LIEN_TXT idtxt="JORFTEXT000000301178" titretxt="Arrêté du 28 juin 1991 RELATIF AUX MODALITES D'ORGANISATION,A LA NATURE ET AUX PROGRAMMES DES EPREUVES DES CONCOURS POUR LE RECRUTEMENT DES ASSISTANTS TECHNIQUES A LA CAISSE DES DEPOTS ET CONSIGNATIONS"/>
</STRUCTURE_TXT>
</JO>
